Subject: [NEXTEL-1] FCC Chief Says Ponders Flexible Use of Airwaves

From: [email-masked]
Date: Thu, 31 Oct 2002 06:21:59 -0500 (EST)

Sending video to grandma - what a wonderful use of spectrum

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Plan to Sell a Home?
http://us.click.yahoo.com/J2SnNA/y.lEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

http://www.nytimes.com/reuters/technology/tech-telecoms-spectrum-fcc.html